html, body
{
	display: flex;
	align-items:center;
	justify-content:center;
}
.paragraph
{
	font-size:20px;
	text-align:center;
}
.header
{
	font-size:36px;
	line-height:80px;
	font-weight:bold;
}

.errorCode 
{
	line-height:50px;
	font-weight:bold;
	font-size: 12px;
}

.expLink
{
	color: #2284E6
}

p
{
	margin: 0;
}

.content
{
	line-height:20px;
}